torture.generator.nseqs     1000
torture.generator.memsize   4096
torture.generator.fprnd     0
torture.generator.amo       true
torture.generator.mul       true
torture.generator.divider   true
torture.generator.segment   true
torture.generator.loop	    true
torture.generator.loop_size 64

torture.generator.mix.xmem    50
torture.generator.mix.xbranch 20
torture.generator.mix.xalu    10
torture.generator.mix.fgen    10
torture.generator.mix.fpmem   5
torture.generator.mix.fax     3
torture.generator.mix.fdiv    2
torture.generator.mix.vec     0

torture.generator.vec.vf 1
torture.generator.vec.seq 20
torture.generator.vec.memsize 128
torture.generator.vec.numsregs 64
torture.generator.vec.mul false
torture.generator.vec.div false
torture.generator.vec.mix true
torture.generator.vec.fpu false
torture.generator.vec.fma false
torture.generator.vec.fcvt false
torture.generator.vec.fdiv false
torture.generator.vec.amo false
torture.generator.vec.seg false
torture.generator.vec.stride false
torture.generator.vec.pred_alu true
torture.generator.vec.pred_mem true

torture.generator.vec.mix.valu  20
torture.generator.vec.mix.vpop  60
torture.generator.vec.mix.vmem  20
torture.generator.vec.mix.vonly 0

torture.testrun.maxcycles 10000000
torture.testrun.virtual   true
torture.testrun.seek      true
torture.testrun.dump      false
torture.testrun.vec       false

torture.overnight.errors  1
torture.overnight.minutes 1
torture.overnight.outdir  output/failedtests
torture.overnight.email   your@email.address

